@charset "utf-8";

.title {
  height: 500px;
  background-image: url(../images/facility/7th_division_headquarters.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  margin-top: 80px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: left;
  color: #f0eafe;
  text-shadow: 2px 2px 3px #020214;
}

h1 {
  font-size: 50px;
  font-weight: bold;
  margin-top: 30px;
  margin-left: 20px;
}


.title h5 {
  font-size: 20px;
  display: flex;
  margin-left: 20px;
  margin-top: 20px;
  justify-content: flex-start;
  margin-right: 30px;
  line-height: 25px;
}

.facility_highlights {
  width: 90%;
  margin-top: 30px;
  margin-left: 30px;
  margin-right: auto;
}

.precautions,
.brief_guide,
.guide_information,
.exhibition {
  padding-bottom: 20px;
}

.exhibition p {
  padding-left: 20px;
  font-size: 13px;
}

#precautions_head,
#brief_guide_head,
#map_and_highlights {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

.precautions span {
  font-weight: bold;
  color: red;
}

.main p {
  line-height: 25px;
  padding-bottom: 20px;
}

.link {
  color: rgb(1, 145, 40)
}

.guide_information span {
  margin-top: 30px;
  font-weight: bold;
  color: red;
}

/* .guide-schedule { 
  margin-left: 30px;
  margin-top: 30px;
  margin-bottom: 50px;
}*/

.guide-schedule table {
  border-collapse: collapse;
  margin: 10px 30px 10px 10px;
}

.guide-schedule th,
td {
  border: 1px solid #00056882;
  padding: 5px 8px;
}

.guide-schedule th {
  text-align: center;
  background-color: rgba(99, 196, 191, 0.312);
}

.movie span {
  margin-top: 30px;
  font-size: 15px;
  font-weight: bold;
  color: #d40e88;
}

.floor-map {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}

.exhibition {
  margin-top: 10px;
}

.exhibition span {
  font-weight: bold;
  color: #020214;
}

.exhibition-list {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: repeat(3, 350px);
  column-gap: 95px;
  row-gap: 70px;
  justify-content: center;

  dl {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  dt {
    font-weight: bold;
    color: #d40e88;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding-bottom: 10px;
  }

  dd {
    font-size: 16px;
    padding-top: 8px;
    line-height: 24px;
    text-align: left;
  }

  p {
    padding-left: 30px;
  }
}

h2 {
  padding-top: 15px;
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}

h2::after {
  content: '';
  display: block;
  width: 400px;
  height: 3px;
  background-color: rgb(91, 192, 173);
  margin-top: 4px;
  margin-bottom: 10px;
}

.exhibition-list,
.brief_guide {
  width: 930px;
  max-width: 90%;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 400px);
  column-gap: 95px;
  row-gap: 20px;
  justify-content: center;
}

.map1, .map2 {
  display: block;
  text-align: center;
  position: relative;
  float: left;
  max-width: 100%;
  height: auto;
  padding-bottom: 50px; 
}

.png1  {
 position: absolute;
 left: 170px;
 top: 290px;
}

.png2  {
 position: absolute;
 left: 295px;
 top: 290px;
}

.png3  {
 position: absolute;
 left: 450px;
 top: 210px;
}

.png4  {
 position: absolute;
 left: 200px;
 top: 140px;
}

.png5  {
 position: absolute;
 left: 420px;
 top: 325px;
}

.png6  {
 position: absolute;
 left: 330px;
 top: 375px;
}

.png7  {
 position: absolute;
 left: 110px;
 top: 250px;
}

.png8  {
 position: absolute;
 left: 30px;
 top: 225px;
}

.png9  {
 position: absolute;
 left: 30px;
 top: 290px;
}

.png10  {
 position: absolute;
 left: 230px;
 top: 450px;
}

.png11  {
 position: absolute;
 left: 140px;
 top: 370px;
}

.png12  {
 position: absolute;
 left: 380px;
 top: 370px;
}

.png13  {
 position: absolute;
 left: 400px;
 top: 200px;
}

.png14  {
 position: absolute;
 left: 190px;
 top: 275px;
}

.png15  {
 position: absolute;
 left: 200px;
 top: 175px;
}

#item1, #item2, #item3, #item4, #item5,
#item6, #item7, #item8, #item9, #item10,
#item11, #item12, #item13, #item14, #item15 {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

.movie {
  width: 930px;
  max-width: 90%;
  background-color: #e2f2fa8a;
  padding: 20px 30px;
  margin: 20px auto;
}

.movie h4 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #04439c;
}

.movie iframe {
  display: block;
  width: 100%;
  height: 456px;
}

.movie p {
  font-size: 18px;
  line-height: 28px;
  margin-top: 15px;
  text-align: center;
}

.footer {
  margin-top: 10px;
}


@media (max-width: 800px) {

  .title {
    height: calc(100vh - 400px);
    background-image: url(../images/facility/7th_division_headquarters.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    width: 100%;
    margin-top: 0px;
  }

  h1 {
    font-size: 35px;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 20px;
  }

  .title h5 {
    display: none;
  }

  .facility_highlights {
    width: 85%;
    margin-left: 30px;
    margin-right: auto;
  }

  h2 {
    padding-top: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
  }

  h2::after {
    content: '';
    display: block;
    width: 300px;
    height: 3px;
    background-color: rgb(91, 192, 173);
    margin-top: 4px;
    margin-bottom: 10px;
  }

  .precautions,
  .brief_guide,
  .guide_information,
  .exhibition {
    padding-bottom: 20px;
  }

  .brief_guide {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
  }

  .movie {
    background-color: #f8f8f8;
    width: 90%;
    text-align: center;
    margin: 20px auto 30px auto;
    padding: 10px 10px;
  }

  .movie iframe {
    height: 240px;
  }

  .floor-map {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}
.map1, .map2 {
  display: block;
  text-align: center;
  position: relative;
  float: left;
  max-width: 100%;
  height: auto;
  padding-bottom: 20px; 
}

.png1  {
  display: block;
 position: absolute;
 width: 60px;
 left: 80px;
 top: 120px;
}

.png2  {
display: block;
 position: absolute;
 width: 60px;
 left: 150px;
 top: 120px;
}

.png3  {
 display: block;
 position: absolute;
 width: 60px;
 left: 220px;
 top: 110px;
}

.png4  {
 display: block;
 position: absolute;
 width: 90px;
 left: 105px;
 top: 50px;
}

.png5  {
 display: block;
 position: absolute;
 width: 80px;
 left: 220px;
 top: 190px;
}

.png6  {
 display: block;
 position: absolute;
 width: 60px;
 left: 150px;
 top: 190px;
}

.png7  {
 display: block;
 position: absolute;
 width: 50px;
 left: 60px;
 top: 120px;
}

.png8  {
 display: block;
 position: absolute;
 width: 50px;
 left: 10px;
 top: 100px;
}

.png9  {
 display: block;
 position: absolute;
 width: 50px;
 left: 10px;
 top: 155px;
}

.png10  {
 display: block;
 position: absolute;
 width: 60px;
 left: 120px;
 top: 250px;
}

.png11  {
 display: block;
 position: absolute;
 width: 60px;
 left: 80px;
 top: 200px;
}

.png12  {
 display: block;
 position: absolute;
 width: 70px;
 left: 200px;
 top: 200px;
}

.png13  {
 display: block;
 position: absolute;
 width: 60px;
 left: 220px;
 top: 110px;
}

.png14  {
 display: block;
 position: absolute;
 width: 80px;
 left: 110px;
 top: 140px;
}

.png15  {
 display: block;
 position: absolute;
 width: 80px;
 left: 110px;
 top: 80px;
}
#item1, #item2, #item3, #item4, #item5,
#item6, #item7, #item8, #item9, #item10,
#item11, #item12, #item13, #item14, #item15 {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

  .exhibition-list {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
  }
}